// JWBorder.java
// $Id: JWBorder.java,v 1.4 2000/08/17 15:07:27 bmahe Exp $
// (c) COPYRIGHT MIT, INRIA and Keio, 1999.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.jwput.gui;

import javax.swing.border.Border;
import javax.swing.border.TitledBorder;
import javax.swing.border.EmptyBorder;

/**
 * Used to create Winie specific borders
 * @version $Revision: 1.4 $
 * @author  Benot Mah (bmahe@w3.org)
 */
public class JWBorder {

    public static Border createTitledBorder(String title) {
	return new TitledBorder(new EmptyBorder(0,0,0,0), title);
    }

    public static Border createTitledBorder(int top, int left, 
					    int bottom, int right, 
					    String title) 
    {
	return new TitledBorder(new EmptyBorder(top,left,bottom,right), title);
    }

}
